body {
	padding-top: 100px;
}

.btn {
	border-radius: 2px;
}

.kb-sidebar-module {
	margin: 0 0 20px 0;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.green, .ok {
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.red, .no-actions, .not-checked, .expired {
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.yellow, .alert-period {
	color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.well.well-danger {
	background-color: #ffbfbf;
}

/* Margin Top */
.mt-s {
	margin-top: 20px;
}

.mt-m {
	margin-top: 30px;
}

.mt-l {
	margin-top: 60px;
}

/* Margin Bottom */
.mb-s {
	margin-bottom: 20px;
}

.mb-m {
	margin-bottom: 30px;
}

.mb-l {
	margin-bottom: 60px;
}

.mb-xl {
	margin-bottom: 100px;
}

/* Adding red * for required labels in form builder class */
label.required:after {
   content:"*";
   color:red;
   margin-left: 5px;
}

.action-edit:hover {
	cursor: pointer;
}


.save-button-bottom {
	position: fixed;
    bottom: 0;
}

.meeting-folder a {
	display: block;
	height: 175px;
	overflow: hidden;
	text-decoration: none !important;
}

.meeting-folder a:hover {
	color: inherit;
	text-decoration: none !important;
}

	.meeting-folder span {
		display: block;
		font-size: 50px; line-height:50px;
	}




@media (min-width: 2000px) {
	.container { width: 1800px; }
}
